Dreamweaver başlatılırken (13.2 ve önceki sürümler) Java SE 6 Runtime'ı yüklemenizi ister.

Java SE 6/SE 7 Runtime'ı bilgisayara yüklenir.

Not:

Dreamweaver 2014'te, Dreamweaver'ı başlattığınızda istem görülmez. Ancak PhoneGap Build hizmetine (Site > PhoneGap Build Hizmeti > PhoneGap Build Hizmeti) giriş yaparken Java SE 6 Runtime'ı yüklemeniz istenir.

Çözüm: Java SE 6 Runtime'ı yükleyin

Açılan açılır pencerede, Java SE 6 Runtime'ı yüklemek için Yükle düğmesine tıklayın ve ekrandaki talimatları uygulayın.

Not:

Dreamweaver 2014'te, Java SE 6 Runtime'ı yüklerken PhoneGap Build hizmetinde oturum açamazsınız.

Java SE 6 Runtime güncelleme mesajı

Önemli: Açılır pencere Yükle düğmesine tıklayarak sadece Java SE 6 Runtime'ı yüklediğinizden emin olun. Başka bir yöntemle (örneğin doğrudan Java.com'a girerek) Java SE 6 veya 7 Runtime'ı yüklediğinizde, Dreamweaver hala istemi görüntüleyebilir.

Java SE 7 Runtime'ı yüklediyseniz bile, yine de yukarıda açıklandığı şekilde Java SE 6 Runtime'ı yüklemeniz gerekebilir.

Yukarıda açıklanan şekilde Java SE 6 Runtime'ı yükledikten sonra da istemi görmeye devam ediyorsanız, aşağıdaki adımları gerçekleştirin:

  1. Dreamweaver'ı kaldırın.

  2. Disk İzlencesi'ni kullanarak disk izinlerinizi onarın.

  3. Bilgisayarınızı yeniden başlatın.

  4. Dreamweaver'ı yükleyin.

Ek bilgiler

Dreamweaver bu istemi görüntüler çünkü Mac OS 10.9'a yükseltme yaptığınızda, bilgisayarınızdaki Java SE 6 Runtime kaldırılır.

Bu çalışma Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License kapsamında lisanslanmıştır  Creative Commons şartları, Twitter™ ve Facebook sitelerinde paylaşılanları kapsamaz.

Yasal Uyarılar   |   Çevrimiçi Gizlilik İlkesi